package com.dxhy.core.job.pojo;

/**
 * 外层报文
 *
 * @author panyan
 */
public class ReturnStateInfo extends BasePojo {

    private static final long serialVersionUID = -1343008513507845953L;
    /**
     * 结果代码
     */
    private String returnCode;
    /**
     * 结果描述
     */
    private String returnMessage;

    public String getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public String getReturnMessage() {
        return returnMessage;
    }

    public void setReturnMessage(String returnMessage) {
        this.returnMessage = returnMessage;
    }

    @Override
    public String toString() {
        return "ReturnStateInfo [returnCode=" + returnCode + ", returnMessage=" + returnMessage + "]";
    }
}
